MyBB 'search.php' SQL Injection Vulnerability

Bugtraq ID: 36460
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2009 12:00AM
Updated: Sep 21 2009 04:30PM
Credit: $qL_DoCt0r
Vulnerable: MyBB MyBB 1.4.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus